.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #fff;
  letter-spacing: -.43px;
  font-family: Outfit, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 80px;
  font-weight: 700;
  line-height: 70px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 700;
  line-height: 50px;
}

.header {
  width: 80%;
}

.header-wrapper {
  text-align: center;
  padding-top: 40px;
}

.intro-wrapper {
  text-align: center;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.large-paragraph {
  letter-spacing: 0;
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 32px;
}

.list-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  margin-top: 40px;
}

.card {
  text-align: left;
  background-color: #fff;
  border-radius: 20px;
  height: 175px;
  display: flex;
  overflow: hidden;
  box-shadow: 0 1px 20px #00000026;
}

.card-content {
  color: #000;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.card-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  font-weight: 900;
  line-height: 24px;
}

.card-sub-text {
  margin-top: 5px;
  font-size: 16px;
  font-weight: 500;
}

.section {
  padding-bottom: 100px;
}

.link {
  color: #fff;
  letter-spacing: 0;
  text-transform: uppercase;
  background-color: #ff004e;
  border-radius: 10px;
  padding: 3px 20px;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.link:hover {
  text-decoration: underline;
}

.button {
  letter-spacing: 0;
  text-transform: uppercase;
  background-color: #ff004e;
  border-radius: 10px;
  min-width: 225px;
  padding-top: 14px;
  padding-bottom: 14px;
  font-size: 16px;
  font-weight: 500;
}

.button-wrapper {
  margin-bottom: 20px;
}

.hero-section {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.container-large {
  width: 80%;
  max-width: 1200px;
}

.hero-grid {
  padding: 0;
}

.banner-block {
  text-align: center;
  background-color: #144e00;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 90px 30px;
  display: flex;
}

.content-block {
  background-color: #002622;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 40px 50px;
  display: flex;
}

.hero-heading {
  font-size: 54px;
  line-height: .8;
}

.content {
  background-color: #002622;
  border: 10px solid #000;
  border-radius: 50px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  max-width: 1024px;
  margin-top: 2.5%;
  margin-bottom: 2.5%;
  display: inline-flex;
  position: relative;
  overflow: hidden;
  box-shadow: 0 2px 50px 12px #0003;
}

.body {
  background-color: #353535;
}

.image-wrapper {
  position: relative;
}

.logo-wrapper {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 0% 2%;
}

.gradient {
  background-image: linear-gradient(#fff0, #002622);
  height: 100px;
  position: absolute;
  inset: auto 0% 0%;
}

.code-wrapper {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .banner-block {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .content-block {
    padding-bottom: 20px;
  }

  .hero-heading {
    line-height: 1;
  }

  .logo {
    width: 75%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 32px;
  }

  .large-paragraph {
    font-size: 20px;
    line-height: 28px;
  }

  .section, .hero-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-large {
    width: 100%;
  }

  .banner-block {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .hero-heading {
    font-size: 40px;
  }

  .logo {
    width: 100%;
  }

  .logo-wrapper {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 40px;
    line-height: 48px;
  }

  .header {
    width: 100%;
  }

  .large-paragraph {
    font-size: 18px;
    line-height: 26px;
  }

  .card {
    flex-direction: column;
    height: auto;
  }

  .card-content {
    flex: none;
    height: 140px;
  }

  .card-heading {
    font-size: 20px;
  }

  .card-sub-text {
    font-size: 14px;
  }

  .banner-block, .content-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-heading {
    line-height: 1;
  }
}


